body{
	font-family:Tahoma,Verdana,sans-serif;
	font-size:10pt;
	margin:0;
	padding:0;
}

img{border:none}

a,a:link{
	font-weight:bold;
	text-decoration:none;
}

#topbar{
	width:100%;
	height:3.5em;
}

#navtitle{
	position:absolute;
	top:0.1ex;
	left:0.3ex;
	font-size:25pt;
	width:9em;
}

#navsubtitle{
	font-size:9pt;
	font-weight:bold;
	position:absolute;
	top:2em;
	left:4em;
	width:21em;
	z-index:1;
}

#quicknav{
	position:absolute;
	top:0.7em;
	left:40%;
	font-size:8pt;
	font-weight:bold;
}

#quicknav ul{
	list-style-type:none;
	margin-left:0;
	margin-right:0;
	padding-left:1em;
	padding-right:1em;
}

#quicknav ul li{display:inline}

#quicknav ul li a{padding:0.2em 0.5em}

#google{
	position:absolute;
	text-align:right;
	top:1em;
	left:70%;
	right:0;
	padding:0.2em 1em;
}

#googlefrm{
	margin:0;
	padding:0;
}

#googlekey,#googlego{
	font-size:8pt;
	font-weight:bold;
	text-align:right;
}

#googlego{text-align:center}

#browsetoon{
	position:static;
	width:80%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	font-weight:bold;
}

#browsetoon ul{
	margin-left:0;
	margin-right:0;
	padding-left:1em;
	padding-right:1em;
	font-size:8pt;
}

#browsetoon ul li{display:inline}

#browsetoon ul li a{padding:0.2em 0.5em}

#banner{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

#othercontent{
	width:60%;
	margin-top:3em;
	margin-bottom:3em;
	margin-left:auto;
	margin-right:auto;
	text-align:justify;
}

#othercontent h1{
	font-size:14pt;
	text-transform:uppercase;
	font-weight:bold;
	text-align:center;
}

#othercontent h2{
	font-size:11pt;
	font-weight:bold;
	text-indent:1em;
}

#content{
	padding-left:1%;
	padding-right:1%;
	width:68%;
	float:left;
	text-align:justify;
}

#ymcontent{
	width:80%;
	margin-left:auto;
	margin-right:auto;
	text-align:justify;
}

#ymcontent h1{
	font-size:14pt;
	text-align:center;
	text-transform:uppercase;
}

#ymcontent ul{
	list-style-type:square;
	margin-left:0;
	padding-left:2em;
}

#ymcontent ul li{
	margin-top:1ex;
	margin-bottom:1ex;
}

#ymcontent ul li li{font-size:8pt;}

#intro{
	font-size:10pt;
	text-align:justify;
}

#intro h1{
	font-size:13pt;
	font-style:italic;
	text-indent:1em;
}

#intro img,
#intro img+img+img{
	float:right;
	padding:1ex 0 1ex 1ex;
}

#intro img+img{
	float:left;
	padding:1ex 1ex 1ex 0;
}

#headline{
	font-size:18pt;
	font-weight:bold;
	text-align:center;
	text-transform:uppercase;
}

#news{
	text-align:justify;
	font-size:9pt;
}

#news h1{
	font-size:13pt;
	text-indent:1em;
	text-transform:uppercase;
	font-style:italic;
}

#news ul{
	margin-left:0;
	padding-left:2em;
	list-style-type:square;
}

#news ul li{
	margin-top:2ex;
	margin-bottom:2ex;
}

#tooninfo h1{
	font-size:15pt;
	font-weight:bold;
	text-transform:uppercase;
	text-align:center;
}

#tooninfo img,
#tooninfo img+img+img{
	float:left;
	padding:1ex 1ex 1ex 0;
}

.tooninfo img{
	float:left;
}

#tooninfo img+img{
	float:right;
	padding:1ex 0 1ex 1ex;
}

#toonmonth{
	margin:1em auto;
	text-align:center;
}

#toonmonth h1{
	font-size:10pt;
	text-transform:uppercase;
}

#toonmonth a{font-size:11pt}

#styleswitch,
#toonvoices,
#toonair,
#toonfun,
#toonmore,
#toonmonth,
#internal,
#external{
	font-size:8pt;
}

#styleswitch h1,
#toonvoices h1,
#toonair h1,
#toonfun h1,
#toonmore h1,
#internal h1,
#external h1{
	font-size:10pt;
	font-style:italic;
	font-weight:bold;
	text-indent:1em;
	clear:both;
}

#external h2{
	font-size:8pt;
	font-weight:bold;
	text-indent:2em;
}

#toonvoices ul,
#toonair ul,
#toonfun ul,
#toonmore ul,
#internal ul,
#external ul{
	list-style-type:square;
	margin-left:0;
	padding-left:2em;
}

#toonvoices ul li,
#toonair ul li,
#toonfun ul li,
#toonmore ul li,
#internal ul li,
#external ul li{
	margin-top:0.5ex;
	margin-bottom:0.5ex;
}

#sidebar{
	padding-top:0.7ex;
	padding-left:1%;
	padding-right:1%;
	width:28%;
	float:right;
}

#styleswitch table{
	width:80%;
	margin-left:auto;
	margin-right:auto;
	font-size:8pt;
}

#styleswitch th{
	font-weight:bold;
	width:70%;
	text-align:left;
}

#styleswitch td{
	text-align:center;
	width:10%;
	padding:0;
}

#submitinfo{
	font-size:8pt;
	text-align:center;
	width:70%;
	margin-left:auto;
	margin-right:auto;
}

#submitinfo a{
	display:block;
	padding:0.2em 0.5em;
}

#amazon{
	font-size:8pt;
	text-align:center;
	width:80%;
	margin-left:auto;
	margin-right:auto;
	padding-top:1.5em;
}

#amazonfrm div{
	padding-top:0.5ex;
	padding-bottom:0.5ex;
}

#amazondrop select,
#amazonkey input,
#amazongo{
	font-weight:bold;
}

#amazondrop select,
#amazonkey input{
	width:10em;
}

#amazongo{padding-bottom:0}

#legal{
	clear:both;
	width:100%;
	text-align:center;
	font-size:8pt;
}

#leftbar{
	padding-left:1%;
	padding-right:1%;
	width:23%;
	float:left;
}

#index #content{
	width:48%;
}

#index #sidebar{
	width:23%;
}

#othercontent table{font-size:8pt}
#othercontent th{text-align:center;font-size:10pt}

#content blockquote{font-size:8pt;font-style:italic}

#gallery{
	width:80%;
	margin-left:3%;
	margin-right:auto;
	font-size:9pt;
	text-align:center;
}

#gallery li{
	display:inline;
	line-height:200%;
	white-space:pre;
}

#gallery li a{padding:0.2em 0.5em}

#showpic{
	margin-left:3%;
	margin-right:auto;
	font-size:9pt;
	font-weight:bold;
}

dl{font-size:8pt;margin-left:0;padding-left:2em}
dl dd{font-weight:bold;margin-left:0;padding-left:0}
dl dt{margin-left:0;padding-left:2em}


/* IE Hacks go here */

* html #index #leftbar{width:25%}
* html #index #content{width:49%}
* html #index #sidebar{width:25%}

* html #quicknav{
	top:1.5em;
	padding-top:0.5em;
}

* html #quicknav ul li a{
	padding:0.1em 0.5em;
}

* html #browsetoon{
	padding-top:1em;
}

* html #browsetoon,
* html #submitinfo,
* html #amazon,
* html #legal{
	width:100%;
}

* html #amazongo{
	width:3em;
}

* html #gallery{width:82%}
